#!/usr/bin/make -f
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export QTDIR=/usr/share/qt5
export QT_SELECT=qt5

%:
	dh $@

#override_dh_auto_configure:
#	qmake -makefile PREFIX=$(shell pwd)/olive/usr olive.pro
#	sed -i "s,-DQT_NO_DEBUG,,g" Makefile
#	sed -i 's/^CXXFLAGS.*/& -g/g' Makefile
